---

#! /zdci/db/releases/20250826153447/lkp-src/jobs/cpu-hotplug.yaml
testcase: cpu-hotplug
category: functional
need_memory: 1G
cpu-hotplug:
job_origin: cpu-hotplug.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-kbl-d01
tbox_group: lkp-kbl-d01
job_file: "/lkp/jobs/scheduled/lkp-kbl-d01/cpu-hotplug-defaults-debian-12-x86_64-20240206.cgz-d112a298a936-20250901-30728-nudd2q-1.yaml"
id: 2ffbafca38878f5a2e8de034a0525a946aee2772
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250826153447/lkp-src/hosts/lkp-kbl-d01
model: Kaby Lake
nr_node: 1
nr_cpu: 8
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1D3X32H-part*"
ssd_partitions: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part1"
rootfs_partition: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part2"
brand: Intel(R) Core(TM) i7-7700 CPU @ 3.60GHz
ucode: '0xf8'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI

#! /zdci/db/releases/20250826153447/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250826153447/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250826153447/lkp-src/include/queue/cyclic
commit: d112a298a9368568686e1a399cc5073a02f60c2f
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-09-01 03:44:56.732909188 +08:00
_rt: "/result/cpu-hotplug/defaults/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/d112a298a9368568686e1a399cc5073a02f60c2f"
compiler: gcc-12
head_commit: f9b079ea86ab0bd7b69bac110919bf5c5e3e9fb2
base_commit: 1b237f190eb3d36f52dffe07a40b5eb210280e00
branch: linux-devel/devel-hourly-20250826-084506
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250830-222138"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/cpu-hotplug/defaults/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/d112a298a9368568686e1a399cc5073a02f60c2f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/d112a298a9368568686e1a399cc5073a02f60c2f/vmlinuz-6.16.0-rc6-00089-gd112a298a936
- branch=linux-devel/devel-hourly-20250826-084506
- job=/lkp/jobs/scheduled/lkp-kbl-d01/cpu-hotplug-defaults-debian-12-x86_64-20240206.cgz-d112a298a936-20250901-30728-nudd2q-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=d112a298a9368568686e1a399cc5073a02f60c2f
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/d112a298a9368568686e1a399cc5073a02f60c2f/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250826153447/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-kbl-d01/cpu-hotplug-defaults-debian-12-x86_64-20240206.cgz-d112a298a936-20250901-30728-nudd2q-1.cgz"
last_kernel: 6.17.0-rc3
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/d112a298a9368568686e1a399cc5073a02f60c2f/vmlinuz-6.16.0-rc6-00089-gd112a298a936"
result_root: "/result/cpu-hotplug/defaults/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/d112a298a9368568686e1a399cc5073a02f60c2f/0"
user: lkp

#! /zdci/db/releases/20250831133800/lkp-src/include/site/shz
dequeue_time: 2025-09-01 04:21:57.976615662 +08:00
job_state: finished
loadavg: 0.23 0.25 0.13 2/175 3320
start_time: '1756671819'
end_time: '1756672119'
version: "/lkp/lkp/.src-20250830-222138:a6bd9b33bef1-dirty:e84bf1f2978f-dirty"
